:root {
  --agro-texto: #202910;
  --agro-secundario: #7e7d57;
  --agro-terciario: #faf8f2;
  --agro-primario: #50552a;
}

@font-face {
	font-family: 'Gotham-Black';
	src: url('fonts/Gotham-Black.eot');
	src: url('fonts/Gotham-Black.eot?#iefix') format("embedded-opentype"), url(fonts/Gotham-Black.woff) format("woff"), url('fonts/Gotham-Black.otf') format("otf");
  font-style: normal;
  font-weight: bold;
	font-stretch: normal;
}

body{
  background-color: var(--agro-terciario);
}

.voc-area-container--bg-gray{
  background-color: var(--agro-terciario);
}

.voc-area-container--border-top-3{
  border-top: 3px solid var(--agro-terciario);
}


/* SUBMENÚ */
.voc-underline{
background-color: var(--agro-secundario);
}

.voc-menu-bg-img__title {
  color: var(--agro-primario);
  font: 64px/100% 'Gotham-Black', san-serif;
}

.voc-menu-bg-img{
  min-height: 80px;
  border-bottom: 1px solid #d8d8d8;
}


.voc-sections .navbar-collapse{
  margin-bottom: 30px;
}

@media (max-width:699px) {

  .voc-menu-bg-img__title {
    color: var(--agro-primario);
    font: 32px/100% 'Gotham-Black', san-serif;
  }

  .voc-menu-bg-img {
    min-height: 50px;
  }

}

.voc-top-menu--verde .voc-menu-bg-img, .voc-top-menu--verde .voc-underline{
  background-color: var(--agro-terciario);
}


.voc-sections .navbar-collapse h3 a, .voc-sections .navbar-collapse li a{
  color: var(--agro-texto);
}

@media (max-width:699px) {
.voc-sections.voc-sections-commercial .navbar-collapse > li:hover a {
  color: var(--agro-texto);
  border-bottom: 0px solid var(--agro-secundario);

}
}

.voc-sections .navbar-collapse h3:hover a, .voc-sections .navbar-collapse li:hover a {
  color: var(--agro-texto);
  border-bottom: 5px solid var(--agro-secundario);
}


.voc-sections.voc-sections-commercial{
background-color: var(--agro-terciario);
}

.voc-sections {
  background-color: var(--agro-terciario);
}



/* NOTICIAS */

.voc-article .voc-title a{
  color: var(--agro-texto);
}

.voc-article .voc-title a:hover {
  color: var(--agro-texto);
}

.voc-article .voc-title .voc-init-gallery, .voc-article .voc-title .voc-init-graphic{
  color: var(--agro-secundario);
}

/* SEPARADOR */

.voc-marketing-slider{
  background-color: var(--agro-terciario);
  padding: 30px!important;
}

.voc-marketing-slider{
  background-color: var(--agro-terciario);
}

.voc-basic-module__title a{
  color: var(--agro-texto);
}

.voc-basic-module__title{
  border-bottom: 3px solid var(--agro-secundario);
}

.voc-article--carrousel .voc-info-container .voc-name{
  color: var(--agro-secundario);
}

.voc-article--carrousel .voc-info-container .voc-title a{
  color: var(--agro-texto);
}

/* CARRUSEL OPINIÓN */

.voc-blogs-slider{
  background-color: var(--agro-terciario);
  padding: 30px!important;
}

.voc-basic-module__title--blog{
  border-bottom: 3px solid var(--agro-secundario);
}

.voc-article--carrousel .voc-info-container .voc-name{
  color: var(--agro-secundario);
}

.voc-article--carrousel .voc-info-container .voc-title a{
  color: var(--agro-texto);
}

.voc-article--carrousel .voc-info-container .voc-author{
  color: var(--agro-texto);
}

.voc-blogs-slider .swiper-container .voc-blog-item article{
  border: 1px solid --var(--agro-primario);
}

.voc-blogs-slider .swiper-container .voc-blog-item{
  background-color: var(--agro-terciario);
}


/* MÓDULO C */
.voc-latest header h3 a{
  color: var(--agro-texto);
}

/* LO MÁS LEÍDO */
.voc-most-readed header h3 .voc-icon-plus{
  color: var(--agro-secundario);
}

.voc-most-readed .voc-number{
  color: var(--agro-secundario);
}
.voc-most-readed h4 a{
  color: var(--agro-texto);
}


/* ZONA CRONOLÓGICA */
.voc-article .voc-date span{
  color: var(--agro-secundario);
}

/* PAGINACIÓN */
.voc-pagination li:hover {
  border: 1px solid var(--agro-secundario);
}

/* FOOTER */
footer {
  background-color: var(--agro-terciario);
}

/* NOTICIAS */
.voc-detail-summary::before{
  border-top: 6px solid var(--agro-secundario);
}

.voc-comments-block .voc-comments-title .voc-number::after {
  border-color: transparent var(--agro-secundario);
}

.voc-comments-block .voc-comments-title .voc-number {
  background-color: var(--agro-secundario);
}

.voc-news-grouper__title {
  border-bottom: 3px solid var(--agro-secundario);
}

.voc-article .voc-info-container .voc-checkbox input[type="checkbox"] + label.photo::before, .voc-article .voc-info-container .voc-checkbox input[type="checkbox"]:checked + label.photo::after, .voc-article .voc-info-container .voc-checkbox input[type="radio"] + label.photo::before, .voc-article .voc-info-container .voc-checkbox input[type="radio"]:checked + label.photo::after, .voc-article .voc-info-container .voc-icons.photo, .voc-article .voc-info-container .voc-radio input[type="checkbox"] + label.photo::before, .voc-article .voc-info-container .voc-radio input[type="checkbox"]:checked + label.photo::after, .voc-article .voc-info-container .voc-radio input[type="radio"] + label.photo::before, .voc-article .voc-info-container .voc-radio input[type="radio"]:checked + label.photo::after, .voc-checkbox .voc-article .voc-info-container input[type="checkbox"] + label.photo::before, .voc-checkbox .voc-article .voc-info-container input[type="checkbox"]:checked + label.photo::after, .voc-checkbox .voc-article .voc-info-container input[type="radio"] + label.photo::before, .voc-checkbox .voc-article .voc-info-container input[type="radio"]:checked + label.photo::after, .voc-radio .voc-article .voc-info-container input[type="checkbox"] + label.photo::before, .voc-radio .voc-article .voc-info-container input[type="checkbox"]:checked + label.photo::after, .voc-radio .voc-article .voc-info-container input[type="radio"] + label.photo::before, .voc-radio .voc-article .voc-info-container input[type="radio"]:checked + label.photo::after{
  color: var(--agro-secundario);
}

.voc-article--multimedia--big .voc-article-section {
  border-bottom: 4px solid var(--agro-secundario);
}

.voc-comments a i {
  color: var(--agro-secundario);
}

/* ICONOS */
.voc-checkbox .voc-height-auto:hover input[type="checkbox"] + label::before, .voc-checkbox .voc-height-auto:hover input[type="checkbox"]:checked + label::after, .voc-checkbox .voc-height-auto:hover input[type="radio"] + label::before, .voc-checkbox .voc-height-auto:hover input[type="radio"]:checked + label::after, .voc-checkbox .voc-img-icon-link:hover input[type="checkbox"] + label::before, .voc-checkbox .voc-img-icon-link:hover input[type="checkbox"]:checked + label::after, .voc-checkbox .voc-img-icon-link:hover input[type="radio"] + label::before, .voc-checkbox .voc-img-icon-link:hover input[type="radio"]:checked + label::after, .voc-height-auto:hover .voc-checkbox input[type="checkbox"] + label::before, .voc-height-auto:hover .voc-checkbox input[type="checkbox"]:checked + label::after, .voc-height-auto:hover .voc-checkbox input[type="radio"] + label::before, .voc-height-auto:hover .voc-checkbox input[type="radio"]:checked + label::after, .voc-height-auto:hover .voc-icons, .voc-height-auto:hover .voc-radio input[type="checkbox"] + label::before, .voc-height-auto:hover .voc-radio input[type="checkbox"]:checked + label::after, .voc-height-auto:hover .voc-radio input[type="radio"] + label::before, .voc-height-auto:hover .voc-radio input[type="radio"]:checked + label::after, .voc-img-icon-link:hover .voc-checkbox input[type="checkbox"] + label::before, .voc-img-icon-link:hover .voc-checkbox input[type="checkbox"]:checked + label::after, .voc-img-icon-link:hover .voc-checkbox input[type="radio"] + label::before, .voc-img-icon-link:hover .voc-checkbox input[type="radio"]:checked + label::after, .voc-img-icon-link:hover .voc-icons, .voc-img-icon-link:hover .voc-radio input[type="checkbox"] + label::before, .voc-img-icon-link:hover .voc-radio input[type="checkbox"]:checked + label::after, .voc-img-icon-link:hover .voc-radio input[type="radio"] + label::before, .voc-img-icon-link:hover .voc-radio input[type="radio"]:checked + label::after, .voc-radio .voc-height-auto:hover input[type="checkbox"] + label::before, .voc-radio .voc-height-auto:hover input[type="checkbox"]:checked + label::after, .voc-radio .voc-height-auto:hover input[type="radio"] + label::before, .voc-radio .voc-height-auto:hover input[type="radio"]:checked + label::after, .voc-radio .voc-img-icon-link:hover input[type="checkbox"] + label::before, .voc-radio .voc-img-icon-link:hover input[type="checkbox"]:checked + label::after, .voc-radio .voc-img-icon-link:hover input[type="radio"] + label::before, .voc-radio .voc-img-icon-link:hover input[type="radio"]:checked + label::after{
  background-color: rgba(80,85,42,.65);
}


.voc-footer-home{
  display: none;
}


